The forum

cant play age of empires II the conquerors in Voobly

help me please in spanish if possible

Author Replies
pec Saturday 13 September 2014 at 20:24
pecAnonymous

Hello im trying to play Age of empire II the conquerors trought Voobly server (www.voobly.com),i have Ubuntu 14.04 in a Sony Vaio, i follow all steps posted here: http://www.voobly.com/pages/view/1276/AOE--Voobly-en-GNU--LINUX, but when i want run the game show me error: "voobly se ha cerrado inesperadamente" i use configuration wine 1.3.34 how said that tutorial. When i try to play in config wine 1.6 Voobly run but cant open The conquerors in a lobby room of voobly, just dont work, aparently is a bug for wine versions, i have install wine 1.6 in my computer and dont know how fix this problem. 

 

Ronin DUSETTE Monday 15 September 2014 at 1:27
Ronin DUSETTE
Admin

Debug output, please. Always put that in your first post. 


Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts